/* CSS Document */
/*Terms Prelog - JCheng edited by Jobette 10/9/08 */
div#termscontainer { width:100%; position:relative;}
div#termscontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF;  padding:6px 0 6px 20px;}
div#termscontent {width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:472px;}
div#termscontent h3 { padding:10px 0 2px 23px; font-size:11px; color:#0c6c56;}
div#termscontent ul {list-style-type:square; padding:0 0 5px 20px; list-style-position:inside;}
div#termscontent ul li {font-size:11px; line-height:16px; padding:0 0 0 5px;}



/*My Account Main - Jani */
div#accountmainmaincontainer { width:100%; position:relative;}
div#accountmainmaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#accountmainmaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:472px; _height:482px;}
div#accountmainmaincontent p {  padding:15px 15px 0 20px;}
div#accountmainmaincontent ul {  padding:20px 15px 0 20px;}
div#accountmainmaincontent ul li { padding:0; margin:0;}
div#accountmainmaincontent ul li h3 { font-size:11px;}
div#accountmainmaincontent ul li h3 a {color:#9F4D01;}
div#accountmainmaincontent ul li h3 a:hover {color:red;}
div#accountmainmaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#accountmainmaincontent ul li p a { color:#595959;}
div#accountmainmaincontent ul li p a:hover { color:#FF0000;}
/* Reports  - Jacob */
div#reportcontainer { width:100%; position:relative;}
div#reportcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#reportcontent {width:547px; _width:549px; border:1px solid #DEDEDE; font-size:10px; color:#595959; min-height:472px; _height:480px;}
div#reportcontent p { padding:10px 15px 0 20px; font-size:11px;}
div#reportcontent h3 { padding:15px 15px 0 20px;}
div#reportcontent ul#reportlist { width:100%; position:relative; overflow:auto; padding:0 0 0 16px;}
div#reportcontent ul#reportlist li { float:left; padding:10px 2px 10px 6px;}
div#reportcontent ul#reportlist li a { color:#9A6B4A; font-weight:bold;}
div#reportcontent ul#reportlist li a:hover { color:#FF0000;}
div#reportresult { width:100%; text-align:center; position:relative; margin:10px 0 0 0;}
div#reportresult p{ font-size:10px; padding:5px 0; color:#006F4C;}
div#reportresult div#stocklist { display:block; position:relative;}
div#reportresult div#notices { display:none; position:relative; }
div#reportresult div#invoices  { display:none; position:relative;}
div#reportresult div#account_statement { display:none; position:relative;}


/*Privacy Policy Prelog -  Jobette 10/9/08 */
div#privacycontainer { width:100%; position:relative;}
div#privacycontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#privacycontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:472px;}
div#privacycontent p {  padding:5px 10px 5px 0px; font-size:11px;}
div#privacycontent ul {  padding:20px 15px 0 20px;}
div#privacycontent ul li { padding:0 0 10px 0; margin:0;}
div#privacycontent ul li h4 { font-size:11px;}
div#privacycontent ul li h3 { font-size:11px; color:#0c6c56;}


